package com.bcxin.ars.model;

/**
 * 保安员所任职公司历史记录
 * <b>Function </b>
 * 
 * @author LinQingLin
 * @date 2017年10月13日 下午4:16:42
 * @注意事项 </b>
 * <b>
 */
public class CompanyPersonLog extends BaseModel {


    /**  */
	private static final long serialVersionUID = 1L;

	/** 公司名称 */
    private String companyName;

    /** 公司id */
    private String companyId;

    /** 保安员ID */
    private String personId;

    /** 身份证号 */
    private String idnum;


    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName == null ? null : companyName.trim();
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId == null ? null : companyId.trim();
    }

    public String getPersonId() {
        return personId;
    }

    public void setPersonId(String personId) {
        this.personId = personId == null ? null : personId.trim();
    }

    public String getIdnum() {
        return idnum;
    }

    public void setIdnum(String idnum) {
        this.idnum = idnum == null ? null : idnum.trim();
    }
}